Namespaces | Functions
MSPUBCollector.cpp File Reference
`#include "MSPUBCollector.h"`
`#include <math.h>`
`#include <boost/multi_array.hpp>`
`#include <unicode/ucsdet.h>`
`#include <unicode/uloc.h>`
`#include "Coordinate.h"`
`#include "MSPUBConstants.h"`
`#include "MSPUBTypes.h"`
`#include "PolygonUtils.h"`
`#include "libmspub_utils.h"`

## Namespaces
| libmspub

## Functions
Coordinate | libmspub::getFudgedCoordinates (Coordinate coord, const std::vector< Line > &lines, bool makeBigger, BorderPosition borderPosition)
void | libmspub::noop (const CustomShape *)
void | libmspub::no_op ()
void | libmspub::endShapeGroup (librevenge::RVNGDrawingInterface *painter)

## Variable Documentation

## ◆ m_cell

unsigned m_cell

Referenced by libmspub::MSPUBCollector::paintShape().

## ◆ m_colSpan

unsigned m_colSpan

Referenced by libmspub::MSPUBCollector::paintShape().

## ◆ m_rowSpan

unsigned m_rowSpan

Referenced by libmspub::MSPUBCollector::paintShape().